[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/patrole

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[tempest]
img_name_regex = ^patrole-img_a81c808a-9c23-4981-8d4f-aeacc4a10042$
swift_operator_role = Member

